  /*$$$$$                                /$$ /$$
 /$$__  $$                              | $$| $$
| $$  \__/  /$$$$$$$  /$$$$$$   /$$$$$$ | $$| $$
|  $$$$$$  /$$_____/ /$$__  $$ /$$__  $$| $$| $$
 \____  $$| $$      | $$  \__/| $$  \ $$| $$| $$
 /$$  \ $$| $$      | $$      | $$  | $$| $$| $$
|  $$$$$$/|  $$$$$$$| $$      |  $$$$$$/| $$| $$
 \______/  \_______/|__/       \______/ |__/|_*/

::-webkit-scrollbar-track {
    background: var(--page_background);
    border-left: 1px solid var(--border_dark);
}

::-webkit-scrollbar-thumb {
    background: var(--terminal_green_dark);
    border: 3px solid var(--page_background);
}

::-webkit-scrollbar-thumb:hover {
    background: var(--terminal_green);
}